<app-loading *ngIf="isLoading"></app-loading>
<div class="custom-container">
  <mb-job-select
    [list-input]="allFruits"
    (eventAdd)="updateJob($event)"
    [value]="'jobName'"
    [list-select]="jobSelect"
    [key]="'jobId'"
    (deleteJob)="receiveDeletedJob($event)"
    (emitSelectedJobs)="receiveSelectedJob($event)"
    [isCreateJob] = "false"
    width="50rem"
    class="form-row__input"
  >
  </mb-job-select>
  <div style="margin-top: 0.1rem">
    <mb-button mbButtonType="NO_BORDER" mbButtonSize="LARGE"
               mbButtonText="{{'common.button.save' | translate}}" mbButtonAvailableStyle="PRIMARY"
               (click)="create()"></mb-button>
  </div>
</div>

